
D-Link DGS-1250-52XMP 52-Port Smart Mgd. PoE+ Gigabit Switch
D-Link DGS-1250-52XMP 52-Port Smart Mgd. PoE+ Gigabit Switch. Commandé à la demande, préparé et testé par MkIT avant remise. Garantie légale 2 ans, support local.
- Type de commutateur : Géré
- Banc de commutateurs : L3
- Qualité de service (QoS) : Oui
- Gestion basée sur le web : Oui
- Géré sur le Cloud : Non
- Configuration des paramètres de localisation (CLI) : Oui
- Journal des événements du système : Oui
- Support MIB : RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, RFC2819, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC2573, RFC2575, RFC2576, RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2620,
Préparé, mis à jour et testé à Verviers avant remise. Support local après l'achat.